@charset "UTF-8";
#hachijo_inner dl {
	overflow: hidden;
	display: table;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	box-sizing: border-box;
}
#hachijo_inner dl:last-child {
	border-bottom: 1px solid #CCC;
}
#hachijo_inner dl dt {
	display: table-cell;
	width: 200px;
	border-right: 1px solid #CCC;
	box-sizing: border-box;
	padding: 10px;
	vertical-align: middle;
	font-weight: bold;
	background: #999;
	color: #FFF;
}
#hachijo_inner dl dd {
	display: table-cell;
	border-right: 1px solid #CCC;
	width: 640px;
	box-sizing: border-box;
	padding: 10px;
	vertical-align: middle;
}
